---
interface Props {
  size?: number;
  color?: string;
}

const { size = "24", color = "#fff" } = Astro.props;
---

<svg fill={color} width={size} height={size} viewBox="0 -960 960 960">
  <path d="M480-345 240-585l56-56 184 184 184-184 56 56-240 240Z"></path>
</svg>
